


<p>
SaleDescriptionInsert Table:<br />
<form action="SaleDescriptionInsert.php" method="post">

	ShoeStockNum:<br />
	<input type="text" name="ShoeStockNum" size="6" maxlength="6" value=""/>
	</p>
	<p>

	ItemID:<br />
	<input type="text" name="ItemID" size="30" maxlength="30" value="" />
	</p>
	<p>

	Color:<br />
	<input type="text" name="Color" size="30" maxlength="30" value="" />
	</p>
	<p>

	Size:<br />
	<input type="text" name="Size" size="1" maxlength="1" value="" />
	</p>
	<p>

	Width:<br />
	<input type="text" name="Width" size="6" maxlength="6" value="" />
	</p>
	<p>

	Retail:<br />
	<input type="text" name="Retail" size="6" maxlength="6" value="" />
	</p>
	<p>

<input type="submit" name="submit" value="Submit!" />
</p>
</form>

<?php

if (isset($_POST['ShoeStockNUm']) && isset($_POST['ItemID']) && isset($_POST['Color'])
&& isset($_POST['Size']) && isset($_POST['Width']) && isset($_POST['Retail']))
{

	$linkID = mysql_connect("localhost","root","ktm250") or die("No connection");
	mysql_select_db("newstore") or die("No connection");

	$ShoeStockNum = mysql_real_escape_string($_POST['ShoeStockNum']);
	$ItemID = mysql_real_escape_string($_POST['ItemID']);
	$Color = mysql_real_escape_string($_POST['Color']);
	$Size = mysql_real_escape_string($_POST['Size']);
	$Width = mysql_real_escape_string($_POST['Width']);
	$Retail = mysql_real_escape_string($_POST['Retail']);

	$query = "INSERT INTO ItemDescription VALUES('$ShoeStockNum', '$ItemID', '$Color', '$Size', '$Width',
	'$Retail')";

	$result = mysql_query($query);

	echo "ShoeStockNum: $ShoeStockNum <br>";
	echo "ItemID: $ItemID <br>";
	echo "Color: $Color <br>";
	echo "Size: $Size <br>";
	echo "Width: $Width <br>";
	echo "Retail: $Retail <br>";
	echo "<br>";

	mysql_close();
}

?>

<a href="index.html">Return to main...</a>
